<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Development Steps</title>
  <link rel="icon" href="../assets/icon-thesis.png">
      <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1"><link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css'><link rel="stylesheet" href="./style.css">

</head>
<body>

<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <form id="msform">
            <!-- progressbar -->
            <ul id="progressbar">
                <li class="active">ENTICING</li>
                <li>ENTIRING</li>
                <li>ENGAGING</li>
                <li>EXITING</li>
                <li>EXTENDING</li>
            </ul>
            <!-- fieldsets -->
            <fieldset>
                <h2 class="fs-title">ENTICING</h2>
                <h3 class="fs-subtitle">
                The enticing act is the one where the curtain of the development experience of the new biz app opens. 
                In it you will meet your guests for the first time, and you will listen to their needs and set the rules of the game.
                This act is made of 2 scenes:
                 </h3>
                 <div>
                 <h3 class="fs-subtitle">
                 <b>Approach. </b> <br>
                  This is the first scene of the entire storyline, where everything starts.  You meet the app requestor and, get a first insight in their expectations and state which are the distinguishing elements of an “autoMATE” experience.
                  Be my guest. 
                   </h3>
                   <h3 class="fs-subtitle">
                   <b>Be my guest. </b> <br>
                    In this scene  the development experience kick off meeting happens involving the app requestor and all the relevant guests engaged by him. You listen to your guests, trying to catch which are their expectations, needs, weaknesses, and perceptions. Then you share which are the rules of the game, roles, duties that you expect from them.
                     </h3>

                     <img class="img" src="../assets/enticing.png" alt="">
              </div>
            
             <input type="button" name="next" class="next action-button" value="Next"/>
            </fieldset>
            <fieldset>
                <h2 class="fs-title">ENTIRING</h2>
                <h3 class="fs-subtitle">
                  This is the second act in the storyline of your development experience, the one in which you create a solid baseline defining the biz app context and functional requirements. 
                  This act is made of 2 scenes:
                  
                   </h3>
                   <div>
                   <h3 class="fs-subtitle">
                   <b> Biz app Identity.</b> <br>
                    This is the first scene of the second act. 
                    First, you introduce the “Sketch and develop the biz app process” used to discover and document the biz app functional requirements, and then gather the biz app identity details. 
                     </h3>
                     <h3 class="fs-subtitle">
                     <b>Biz app business context.</b> <br>
                     In this scene you ask your guests to qualify and quantify the biz app business value, perform its Business Impact Assessment, and define the KPIs for the process that it automates.
                       </h3>
  
                       <img class="img1" src="../assets/entiring.png" alt="">
                </div>
              
                <input type="button" name="previous" class="previous action-button-previous" value="Previous"/>
                <input type="button" name="next" class="next action-button" value="Next"/>
            </fieldset>
            <fieldset>
                <h2 class="fs-title">ENGAGING</h2>
                <h3 class="fs-subtitle">
                  This is the third act in the storyline of your development experience, the one in which the biz app gets shape through the agile combination of sketching, developing, and testing activities.
                  This act is made of 5 scenes:
                   </h3>

                   <h3 class="fs-subtitle">
                    <b>Roles and users.</b> <br>
                    In this scene the biz app roles are defined, users assigned to roles and provisioned.
                      </h3>

                      <h3 class="fs-subtitle">
                        <b>Domain model and entity pages.</b> <br>
                        In this scene the biz app domain model is created,  master data values are identified and uploaded, visualization and editing pages of all entities are created.
                          </h3>

                      <h3 class="fs-subtitle">
                        <b>Workflows.</b> <br>
                        In this scene, if the app foresees any workflows, they are modeled and implemented.
                          </h3>

                          <h3 class="fs-subtitle">
                            <b>Integration.</b> <br>
                            In this scene, if needed, the integration layers with SharePoint, Spiridon, and the Siemens DataLake are defined and implemented.
                              </h3>

                              
                              <h3 class="fs-subtitle">
                                <b>Reports.</b> <br>
                                In this scene, if needed, reports are defined in terms of content and layout and the related report generators are implemented as PDF or Excel files.
                                  </h3>
        
                                  <img class="img1" src="../assets/Vendor2.png" alt="">
                                    <br><br>
                <input type="button" name="previous" class="previous action-button-previous" value="Previous"/>
                <input type="button" name="next" class="next action-button" value="Next"/>
            </fieldset>
            <fieldset>
              <h2 class="fs-title">EXITING</h2>
              <h3 class="fs-subtitle">Tell us something more about you</h3>
          
              
              <input type="button" name="previous" class="previous action-button-previous" value="Previous"/>
              <input type="button" name="next" class="next action-button" value="Next"/>
          </fieldset>
          <fieldset>
              <h2 class="fs-title">EXTENDING</h2>
              <h3 class="fs-subtitle">Your presence on the social network</h3>
             
              
              <input type="button" name="previous" class="previous action-button-previous" value="Previous"/>
          </fieldset>
        </form>
    </div>
</div>
<br>

  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
<script src='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js'></script><script  src="./script.js"></script>

</body>
</html>
